<component name="libraryTable">
  <library name="Gradle: D (2)">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/ModuleAPI/libs/jxl.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>